org.apache.sling.sample.slingshot.comments

## Class CommentsUtil

- java.lang.Object
- - org.apache.sling.sample.slingshot.comments.CommentsUtil

    public abstract class CommentsUtil
    extends Object

### Field Summary

Fields
`static String` `PROPERTY_CREATED`
`static String` `PROPERTY_TEXT`
`static String` `PROPERTY_TITLE`
`static String` `PROPERTY_USER`
`static String` `RESOURCETYPE_COMMENT` The resource type for a comment.

### Constructor Summary

Constructors
Constructor and Description
`CommentsUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### RESOURCETYPE_COMMENT

    public static final String RESOURCETYPE_COMMENT

The resource type for a comment.

See Also:
  Constant Field Values

#### PROPERTY_TITLE

    public static final String PROPERTY_TITLE

See Also:
  Constant Field Values

#### PROPERTY_TEXT

    public static final String PROPERTY_TEXT

See Also:
  Constant Field Values

#### PROPERTY_USER

    public static final String PROPERTY_USER

See Also:
  Constant Field Values

#### PROPERTY_CREATED

    public static final String PROPERTY_CREATED

See Also:
  Constant Field Values

### Constructor Detail

#### CommentsUtil

    public CommentsUtil()